lib google-analytics-data doesn't work

Copper Contributor

lib google-analytics-data does not working when I importing "from google.analytics.data_v1beta import BetaAnalyticsDataClient".

The cluster has the requirements file already installed,

 

google-analytics-data==0.16.1
google-api-core==2.11.0
google-auth==2.16.1
googleapis-common-protos==1.58.0
grpcio==1.51.3

 

Ssee the error. Has anyone had this problem? I am trying to connect google analytics through API 4 data.

LeonardoMqs_0-1677769672668.png

 


grpcio-status==1.51.3

0 Replies